.timestyle57626{ font-size: 9pt ;}
.mtitlestyle57626{ font-family: "微软雅黑"; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.leaderfont57626{ font-size: 9pt ;}
.titlestyle57626{ line-height: 33px; height: 33px; color: #222222; font-size: 9pt; text-decoration: none ;}

.titlestyle55489{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle55489{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle55490{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}
.winstyle55490{ margin-top: 15px ;}

